navbar:
  support: "Support"
  sustainability: "Sustainability"
  news: "News"
  contact: "Contact"
  language: "Language"

navbar_dyenix:
  projects: "Projects"
  solutions: "Solutions"
  affiliates: "Affiliates"
  about: "About"

pages:
  homepage:
    scroll: "Scroll Down"
    discover: "Dyneix Discover"
    all-solutions: "View All Solutions"
    catalogue: "Catalogue"
    all-news: "View All News"

  projects:
    all-affiliates: "All Affiliates"

  support:
    support-title: "SUPPORT / Project and Scholarship Applications"

  news:
    all: "All"
    news: "News"
    fairs: "Fairs"
    openings: "Openings"
    news-title: "NEWS / Group Companies"

  news-detail:
    detail-home: "Home"
    detail-news: "News"
    detail-date: "Date"
    detail-share: "Share"
    detail-load-more: "Load More"
    show: "Showing"
    press: "Press Releases"

  contact:
    modal-title: "Verification Code"
    modal-text: "We need to verify your e-mail address. Please enter the 6-digit code from your e-mail address in the field below"
    modal-submit: "Send"
    modal-message: "Incomplete Information"
    e-mail-send: "Hello"
    e-mail-send-p: "You must verify your e-mail address in order to submit your information in the contact form."
    e-mail-send-p-two: "You can verify your email address with the code below:"
    company: "Company Headquarters"
    request-form: "REQUEST FORM / Direct Contact"
    direct-contact: "Send your message to our team by contacting us directly"
    form-company: "Company Name*"
    form-name: "Name*"
    form-mail: "E-Mail*"
    form-phone: "Phone*"
    form-confirm: "Read Approved"
    about-request: "Please tell us more about your request*"
    policy-show: "View Privacy Policy"
    send-message: "Send Message"
    get-directions: "Get Location Directions"
    affiliates: "Affiliates"

  footer:
    contact_us: "Contact Us"
    contract: "Terms and Conditions"
    politics: "Privacy Policy"